﻿body {
    background-image: url(/resources/images/template/bg.gif);
    background-repeat: repeat;
}
.pageContainer {
    border-top: 2px solid #F46900;
    background-color: #FFF;
}

/* header */
.contactsBar {
    padding-top: 24px;
    padding-bottom: 3px;
    border-bottom: 1px solid #666666;
}
.sloganContainer {
    padding-top: 7px;
    padding-bottom: 7px;
}
.locationsContainer {
    padding-right: 20px;
}
.locationsContainer, .phoneContainer {
    display: inline-block;
    padding-top: 7px;
    padding-bottom: 7px;
}
.phoneContainer {
    background-image: url(/resources/images/template/phone_icon.png);
    background-position: 10px 7px;
    background-repeat: no-repeat;
    background-color: #0A54AB;
    padding-left: 42px;
    padding-right: 10px;
    border-radius: 3px 3px 0px 0px;
    -moz-border-radius: 3px 3px 0px 0px;
    -webkit-border-radius: 3px 3px 0px 0px;
    border: 0px solid #000000;
}
/* nav */
.nav>li.active>a,.nav>li.active>a:hover,.nav>li.active>a:focus {
    background-color: #F46900;
    color: #FFF;
}

.navbar-default {
    background: none;
    border: none;
    margin-bottom: 0;
}


/* slideshow */
.slide img {
   width: 100%;
   height: auto;
}
/* template/defaults */
.findOutMoreContainer {
    padding-top: 38px;
    padding-bottom: 38px;
}
.caseStudyCell {
    padding-bottom: 20px;
    border-bottom: 1px solid #666666;
    margin-bottom: 20px;
}
/* body */
.bodyContainer {
    padding-top: 18px;
}
.align-to-top h3 {
    margin-top: 0;
}
/* blog */
.article {
    margin-bottom: 20px;
    border-bottom: 1px solid #666666;
    padding-bottom: 20px;
}

.article p img {
	width: 100%;
	height: auto;
}
    .article span.share {
        display: block;
        float: right;
    }
        .article span.share a {
            display: inline-block;
            margin-left: 8px;
        }
/* footer */
.footerContainer {
    width: 100%;
}
.footerSitemapContainer {
    background-color: #0A54AB;
    padding-bottom: 20px;
}
.copyrightContainer {
    background-color: #083F7F;
}
/* misc */
/* page specific */

/* Case studies */
.caseStudyCell .fixedsize {
    height: 160px;
    overflow: auto;
}
.findoutmoreContainer {
    margin-top: 50px;
}
.findoutmoreContainer a.button {
    background-color: #F46900;
    display: block;    
    width: 100%;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

/* form */
.form-control {
    border-radius: 0px;
    border: 1px solid #666666;
    
}
textarea.form-control {
    
    height: 70px;
}
.fullbutton a {
    background-color: #F46900;
    display: block;
    width: 100%;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;

}
#errorContainer {
    display: none;
}
/*bookpromo*/
.bookpromo-container {
    margin-top: 18px;
    border-top: 9px solid #FD6802;
    border-bottom: 9px solid #FD6802;
    position: relative;
    margin-bottom: 10px;
}
.bookcover {
    position: absolute;
    top: -19px;
    right: 10px;
    
}
    .bookcover img {
        -webkit-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.5);
        -moz-box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.5);
        box-shadow: 2px 2px 10px 0px rgba(0,0,0,0.5);
    }

.bookpromo {
    width: 170px;
}

#errorContainer, .message {
    border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
    -webkit-border-radius: 3px 3px 3px 3px;
    padding: 10px;
    background-color: #FFF;
    border: 1px solid #FD6802;

}

.form-control.validation-advice {
    border: 1px solid #FD6802;
}